Subject: Misc
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Apr 2000 12:00:00 -0700 (PDT)

Mark:
I asked Tana to talk to you about the Susan Bailey situation so you are aware 
of exactly what happened today.  Both Sara and I think that it would be very 
helpful if you could communicate to the legal assistants what we talked about 
and that is that vacation day requests, doctors appts etc should be 
communicated in advance to the whole group and they should make sure that at 
the very least that the calendar reflects all vacation days.  However you 
decide to do that is fine with us.
Thanks.

carol